
.contacto {
    background: black;
    padding: 80px 10%;
    color: white;
    text-align: center;
}

.contacto h2 {
    font-size: 42px;
    color: #00ffff;
    margin-bottom: 30px;
}

.formulario {
    max-width: 500px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.formulario input,
.formulario textarea {
    padding: 12px;
    border-radius: 8px;
    border: none;
    outline: none;
    font-size: 16px;
}

.formulario textarea {
    min-height: 120px;
    resize: none;
}

.formulario button {
    padding: 12px;
    background: #00ffff;
    color: black;
    font-size: 18px;
    border: none;
    cursor: pointer;
    border-radius: 8px;
    transition: 0.3s;
}

.formulario button:hover {
    background: #00baba;
}

.contacto-directo {
    margin-top: 30px;
}
.contacto-directo a {
    color: #00ffff;
    font-size: 18px;
    text-decoration: none;
    margin: 0 10px;
    transition: 0.3s;
}

/* ===== PARTICLES BACKGROUND ===== */

#particles{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    pointer-events: none;
}

h1 {
    color: #00ffff;
}